/*common start*/
body,div,ul,li,a,img,p,dl,dt,dd,h1,h2,h3,h4,span,strong,input{ margin:0; padding:0;list-style:none;text-decoration:none;border:0; list-style:none;}
body{ font-size:12px; color:#666;/*font-family:'Microsoft YaHei';*/}
a{color:#666;}
a:hover{ color:#f60; /*text-decoration:underline;*/}
p{line-height:1.8em; padding:5px 0;}
.clear{ margin:0; padding:0; font-size:0; clear:both; }
.wapper{width:calc(100% - 16px) !important; margin:0 auto;}

.header{ background:#f8f8f8; display:block; line-height:44px; text-align:center; position:fixed; top:0; left:50%;width:680px;  transform: translate(-50%, 0); z-index:99}
.header h2{ display:block; font-size:16px; color:#000;}
.top{ height:44px; display:block;}
.header>a{ position:absolute; top:0; width:44px; height:44px; display: flex; justify-content: center;  align-items: center;}



.bai{ background:#fff; }
.search-bg{padding: 18px;display:block;}
.search{background:#f2f2f2;height: 58px;display: flex;justify-content: space-between;align-items: center;border-radius:30px;padding:4px;box-sizing:border-box;}
.search a{width: 58px;height: 58px;display: flex;justify-content: center;align-items: center;}
.search a img{ max-height:100%; max-width:100%; vertical-align:bottom;}
.search .input_text{width: calc(100% - 60px);background:none;outline:none;font-size: 18px;}
.search .input_text::-webkit-input-placeholder{ color:#ccc;}


 
.bg{ width:680px; margin:0 auto; background:#f0f0f0;min-height:calc(100vh - 60px)}
.banner-bg{border-radius:8px; overflow:hidden;margin-top:15px; }
.banner{ }
.banner img{ width:100%;}
.swiper-pagination01{}
.swiper-pagination01 span{ background:rgba(0,0,0,.3); border-radius:5px;}
.banner .swiper-pagination-bullet-active{ background:#fff; width:17px !important;}


.cent01{ padding:1% 0;}
.cent01 ul li{float:left;display:block;width:calc((100% - 6%)/4);margin-right:2%;text-align:center;margin-bottom: 2%;}
.cent01 ul li:nth-child(4n) {  margin-right: 0% ;}
.cent01 ul li a{ text-align:center}
.cent01 ul li a img{width: 45%;display:block;margin:0 auto;}
.cent01 ul li span{font-size: 25px;color:#333;display:block;}



.cent02{ margin-top:8px; overflow-x:scroll; width:100%; border-radius:8px; overflow:hidden;position:sticky;top: 44px; }
.cent02 ul{ display: flex;  align-items: center;}
.cent02 ul li{ font-size:27px; padding:0 27px; position:relative; line-height:74px}
.cent02 ul li a{ color:#303133;white-space:nowrap; }
.cent02 ul li.feci a{ color:#2979ff}
.cent02 ul li.feci:before { content: ""; position:absolute; bottom:0; left:50%; width:36px; height:5px; border-radius:5px; background:#2979ff; transform: translate(-50%, 0);}
.cent02::-webkit-scrollbar {
    width: 6px;
}
.cent02::-webkit-scrollbar {
        display: none;
    }	

.cent03{ margin-bottom:4%;}
    .cent03 ul li {
        float: left;
        display: block; /*width:calc((100% - 8px)/2);*/
        width: 100%;
        margin-right: 8px;
        margin-top: 8px;
        background: #fff;
        box-sizing: border-box;
        padding: 1%;
        border-radius: 5px;
    }
.cent03 ul li:nth-child(2n) { margin-right: 0% ;}
.cent03 ul li .img{ width:100%; padding-top:75%; border-radius:5px; overflow:hidden;}
.cent03 ul li span{ font-size:23px; min-height:146px;   overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
   -webkit-line-clamp:20; color:#303133}
.ziee{ display: flex;   justify-content: space-between;  align-items: center; margin-top:1%}
.ziee h2{ font-size:27px; font-weight:600; color:red}
.ziee em{display: flex;   justify-content: space-between;  align-items: center; font-style:normal; font-size:23px;}
.ziee em img{ width:27px;}
.cent03 ul li dl dd{ font-size:21px; color:#303133; line-height:1.5;}
.cent03 ul li i{ font-size:18px; padding:3px 7px; display:inline-block; border-radius:30px; font-style:normal;}
.cent03 ul li .zbe{ border:1px solid #fa3534; background:#fa3534; color:#fff;}
.cent03 ul li .zbe01 {
    border: 1px solid #697cfd;
    background: #697cfd;
    color: #fff;
}
.cent03 ul li .zbe02 {
    border: 1px solid #4aeffa;
    background: #4aeffa;
    color: #fff;
}

.beie{ height:60px;}

.fnle{background:#fff; display:block;text-align:center; position:fixed; bottom:0; left:50%;width:680px;  transform: translate(-50%, 0); z-index:99; padding:10px 0;}
.fnle ul{ display: flex;  justify-content: space-between;  align-items: center;}
.fnle ul li{ text-align:center;min-width:20% }
.fnle ul li img{display:block;margin:0 auto;filter: brightness(0%) contrast(200%) invert(50%) opacity(100%);width: 19%;}
.fnle ul li span{ display:block; font-size:14px;}
.fnle ul li a{    display: flex;
    flex-direction: row;
    flex-direction: column;
    justify-content: space-between;}
.fnle ul li.hover img{ filter:none;}
.fnle ul li.hover span{ font-size:14px; color:#eb3d00}
.fabu .img{width:45px;height:45px;border-radius:50%;background:#fff;display: flex;justify-content: center;align-items: center;top: -20px;left: 50%;transform: translateX(-50%);position: relative;}
.fabu .img img{ display:block; width:60% !important;}
.fabu span{ margin-top:-21px;}

.cent04{ }
.cent04 h2{ font-size:16px; color:#303133; margin:2% 0;}
.cent04 ul{ background:#fff; border-radius:8px; overflow:hidden; padding:0 1%;}
.cent04 ul li{ float:left; display:block; width:calc((100% - 16%)/5); margin-right:4%; margin-top:4%; }
.cent04 ul li:nth-child(5n) { margin-right: 0% ;}
.cent04 ul li a{ display:block; text-align:center}
.cent04 ul li a img{ width:48px; height:48px; display:block; margin:0 auto; border-radius:5px; overflow:hidden;}
.cent04 ul li a span{ display:block; font-size:14px; color:#666;}
.cent04 ul li:nth-child(5n-4){ clear:left;}

.dinwei{position:sticky;top: 44px; box-shadow: 0px 0px 15px #ccc;}
.daqu{    padding:0 10px; position:relative;}
.daqu .erji{ display:none;    position: absolute; z-index: 8;  width: 100%;  overflow: hidden; top:73px; background:rgba(0,0,0,.3); left:0; height:72vh}
.daqu ul{ display: flex; justify-content: space-between;  align-items: center;}
.daqu ul li{ width:25%;}
.daqu ul li span{ display: flex; justify-content: center;  align-items: center; line-height:73px;}
.daqu ul li span a{ font-size:25px; color:#666;}
.daqu ul li span img{ width:23px;filter: brightness(0%) contrast(200%) invert(50%) opacity(100%); margin-left:5px}
.daqu .erji dl dd{ border-top:1px solid #f4f6f8; background:#fff;display: flex; justify-content: space-between;  align-items: center; padding:23px 29px;  line-height:49px;}
.daqu .erji dl dd a{font-size:25px; color:#606266}
.daqu .erji dl dd img{ width:29px; display:none}
.daqu .erji dl dd.hover a{ color:#2979ff}
.daqu .erji dl dd.hover img{ display:block}
.daqu ul li span.cee a{ color:#2979ff}
.daqu ul li span.cee img{transform:rotate(-180deg);transition:all ease 0.35s;    filter: inherit;}
.gfzy{ padding:0 10px;}
.gfzy ul{ display: flex; justify-content: center;  align-items: center;}
.gfzy ul li{ width:50%; text-align:center; position:relative;}
.gfzy ul li a{ display:block; font-size:27px; color:#303133; line-height:70px;}
.gfzy ul li.hover a{ color:#2979ff}
.gfzy ul li.hover:before { content: ""; position:absolute; bottom:0; left:50%; width:36px; height:5px; border-radius:5px; background:#2979ff; transform: translate(-50%, 0);}

.banner01{ width:100%;}
.inside_con{ padding:10px 0; min-height:300px;  margin-top:15px;}
.inside_con img{ max-width:100%;}

.cent05{ margin-top:15px; border-radius:8px; overflow:hidden; padding:15px; box-sizing:border-box;}
.cent05 h2{ font-size:29px; color:#333; display:block}
.cent05  ul{ margin-top:4%;}
.cent05  ul li{ line-height:1.5;}
.cent05  ul li span{ color:#aaa; font-size:14px;}
.cent05  ul li strong{ color:#fa3534; font-weight:700; font-size:16px}

.cent06{ margin-top:15px;  padding:27px 18px; box-sizing:border-box; display: flex;    justify-content: space-between;  align-items: center;}

.cent06-l{ display: flex;   align-items: center; font-size:26px; color:#303133}
.cent06-l img{ width:36px; margin-right:10px}
.cent06-r{display: flex;   align-items: center;}
.cent06-r img{ width:36px;}
.cent06-r a{background:linear-gradient(313deg,#eb3d00,#ff8256);color:#fff;border-radius:5px;font-size:23px;display:block;width: 150px;text-align: center;line-height: 40px;margin-left: 5px;}

.ai-bg{background:#fff; display:block;text-align:center; position:fixed; bottom:0; left:50%;width:680px;  transform: translate(-50%, 0); z-index:99;    padding: 18px; box-sizing:border-box;}
.ai{ display: flex;    justify-content: space-between;  align-items: center;}
.ai ul{display: flex;align-items: center;width: 40%;}
.ai ul li{
    width: 33.33%;
}
.ai ul li a{
 	display: flex;
 	justify-content: center;
 	align-items: center;
 	flex-wrap: wrap;
 	flex-direction: column;
 	}
.ai ul li span{ display:block; font-size:26px; color:#303133}	
.ai-r{ display: flex;    align-items: center;}
.ai-r a{ border:1px solid rgba(0,0,0,.2); font-size: 25px;
    line-height: 54px; color:#333; margin:0 5px; padding:0 20px; border-radius:5px;}
.ljgm{ background:linear-gradient(313deg,#eb3d00,#ff8256); color:#fff !important; border:none;}

.xxww{ text-align:center; color:#646566; font-size:16px; font-weight:bold;}

.houe01{ text-align:center; margin:5% auto}
.houe01 a{padding: 12px 32px; color: #fff; background: #2979ff;  border-radius: 30px; display: inline-block; border-radius: 30px;    letter-spacing: .3em; font-size: 12px; font-weight: 600;}


@media only screen and (max-width: 980px) {
	.bg{ width:100%;}
	.fnle{width:100%;}
	.header{ width:100%;}
	.fnle ul li img{ width:20px;}
	.search-bg{ padding:10px}
	.search{ height:32px;}
	.search .input_text{ font-size:16px;}
	.search a{ width:32px; height:32px;}
	.cent01 ul li span{ font-size:14px;}
	.cent02 ul li{ font-size:15px; line-height:40px;}
	.cent03 ul li span{ font-size:13px; margin-top:8px; min-height:100px;}
	.ziee h2{ font-size:15px;}
	.ziee em{ font-size:13px;}
	.ziee em img{ width:15px;}
	.cent03 ul li dl dd{ font-size:12px;}
	.cent03 ul li i{ font-size:10px; padding:2px 4px;}
	.fabu span {  margin-top: -24px;}
	.daqu ul li span a{ font-size:14px;}
	.daqu ul li span{ line-height:40px;}
	.daqu .erji{ top:40px;}
	.daqu .erji dl dd{ padding:13px 16px; line-height:27px}
	.daqu .erji dl dd a{ font-size:14px;}
	.daqu .erji dl dd img{ width:16px}
	.gfzy ul li a{ line-height:40px; font-size:15px;}
	
	.ai ul li span{ font-size:14px;}
	.ai-r a{ font-size:14px; padding:0 10px}
	.ai-bg{ padding:10px; width:100%;}
	.ai ul li img{ width:24px}
	
	.cent05 h2{ font-size:16px}
	.cent05 ul li{ font-size:14px}
	
	.cent06{ padding:15px 10px;}
	.cent06-l{ font-size:14px}
	.cent06-l img{ width:20px}
	.cent06-r img{ width:25px}
	.cent06-r a{ font-size:12px; width:80px; height:26px; line-height:26px;}
	.xxww{ font-size:14px;}
	}